DBGetfile 1.1.cvt
  Patch V1.1 by Jean F. Major.  DBGetFiles1.0 will update the GetFiles
  dialogue box of your GEOS KERNAL, so that you will not have to click
  each time you want to scroll up or down. Just hold the button until
  you reach the file you want and make your choice. It will update
  GEOS 64 and 128, version 1.3 and 2.0.  The documentation is in
  geoWrite V2.1 format.
	    